<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE xml>
<language-addon>
    <addon-name>mapa</addon-name>
    <language-name>xul/html</language-name>
  
    <component>
        <component-name>mapa</component-name>
        <component-class>info.bukova.isspst.ui.Mapa</component-class>
        <widget-class>info.bukova.isspst.ui.Mapa</widget-class>
    </component>
</language-addon>